Page MenuHomePhabricator

CentralNotice banner for Wikimania uses deprecated hideBanner
Open, Needs TriagePublic

Description

When I close the Wikimania banner, I get this following warning in the console:

Use of "hideBanner" is deprecated. Use mw.centralNotice method instead

See also

Event Timeline

He7d3r created this task.Jan 11 2016, 11:29 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 11 2016, 11:29 PM
Pcoombe closed this task as Resolved.Jan 13 2016, 1:44 PM
Pcoombe claimed this task.
Pcoombe added a subscriber: Pcoombe.

Fixed (diff). In future it's probably best to just bring this up with the person who made the banner.

Aklapper renamed this task from CentraNotice banner for Wikimania uses deprecated hideBanner to CentralNotice banner for Wikimania uses deprecated hideBanner.Jan 13 2016, 4:17 PM
Aklapper set Security to None.
He7d3r added a comment.EditedJan 19 2016, 12:29 PM

Yeah, but I was not able to figure out on which page the banner was defined... =/

He7d3r reopened this task as Open.Jan 12 2017, 9:28 AM
He7d3r updated the task description. (Show Details)
Pcoombe removed Pcoombe as the assignee of this task.Feb 23 2017, 7:54 PM
He7d3r updated the task description. (Show Details)Jan 15 2018, 8:42 AM